<?php

namespace App\Repos\Order\Card;

use App\Models\Order\Card\CardState;
use Illuminate\Support\Collection;

class CardStateRepo
{
    /**
     * Card state values
     */
    public static function values(): Collection|array
    {
        return CardState::where('active', true)->pluck('name', 'id');
    }
}
